body {background-color: #FFFFFF;}

body,td,th {font-family: Arial, Helvetica, sans-serif;}

.menu {
	border: thin solid #000000;
}

.menutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	text-transform: capitalize;
	color: #FFFFFF;
	font-variant: small-caps;
}

.menutext A:link {text-decoration: none; color: #FFFFFF;}
.menutext A:visited {text-decoration: none; color: #FFFFFF;}
.menutext A:active {text-decoration: none; color: #FFFFFF;}
.menutext A:hover {text-decoration: underline; color: #FFFFFF;}

.bodytext {
	padding: 19px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
	font-variant:normal;
	color: #000000;
	text-align: left;
	
}



